Межсайтовый скриптинг в bbsmax

Дата публикации:
10.03.2010
Дата изменения:
10.03.2010
Всего просмотров:
868
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
bbsmax 4.x
Уязвимые версии: bbsmax 4.2.1, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "action" в сценарии post.aspx перед отображением данных пользователю в сценарии info.aspx. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.bbsmax.com

Решение: Установите последнюю версию 4.2.3 с сайта производителя.

Ссылки: http://archives.neohapsis.com/archives/bugtraq/2010-03/0061.html

или введите имя

CAPTCHA